NATPTLOG(8)

NAME
natptlog - monitors for logged packets

SYNOPSIS
natptlog [-b] [-d debuglevel]

DESCRIPTION
natptlog read the binary data generated by the NAT-PT translator, and convert it as human readable format. The output goes to syslog when invoked as daemon, or goes to standard error when invoked as non daemon mode.

The options are as follows:

-b  Run as a daemon.

-d debuglevel
    Set debug level to debuglevel. This option is for debug.

SEE ALSO
natptconfig(8)

HISTORY
The natptlog command first appeared in WIDE/KAME IPv6 protocol stack kit.

BUGS
The natptlog command is now under development. It's user interface and overall functionality are subjects to future improvements and changes.